<add>
-d "_Pragma=_ignore_paren"
-d "__near="
-d "__no_init="
-d "__intrinsic="
-d "__INTRINSIC="
-d "__inline="
-d "__IO_REG8_BIT(X, Y, Z)=unsigned char X; __BITS8 X ## _bit;"
-d "__IO_REG16_BIT(X, Y, Z)=unsigned short X; __BITS16 X ## _bit;" 
-d "__IO_REG32_BIT(X, Y, Z)=unsigned long X; __BITS32 X ## _bit;"
-d "__DATA_MEMORY_LIST1__=_ignore_paren"
-d "__DATA_PTR_MEMORY_LIST1__=_ignore_paren"
-d "__HEAP_MEMORY_LIST1__=_ignore_paren"
-d "__CODE_PTR_MEMORY_LIST1__=_ignore_paren"
</add>

<modify>
-it "size_t=unsigned long"
</modify>

<remove>
</remove>
